Patch for pagination in my/page for assigned issues and reported issues

2007-08-29 05:14 - Venkat Bagam

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

This patch allows you to paginate through the assigned and reported issues in my/page which makes the user feel

comfortable when he has to navigate through numerous issues.

Right now, the patch is more specific to paginating assigned and reported issues, but can be generalised to be used
wherever needed(l will be posting that in my next patch). | have also commented my code on how to customize the

pagination.

This is my first patch (ofcourse,my first contribution to OSS).So,any suggestions/comments/criticisms are truely

welcomed.

thanks and regards,
Venkat
venkat.bagam@rknowsys.com

History

#1 - 2007-10-09 09:48 - Cyril Mougel

For me the archive is corrupt. Can you put another patch only
by text/plain.

Thank. After, | read you patch and comment it.

#2 - 2008-02-16 17:46 - Jean-Philippe Lang

- Status changed from New to Closed
